<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
<title>Various shared debconf.org files</title>
<meta name="generator" content="$EDITOR">
<meta name="ROBOTS" content="NOINDEX, NOFOLLOW">
</head>
<body>
<h1>media.debconf.org/dc6</h1>
<h2>DebConf6 directories</h2>
<a href="report/">DebConf6 final report</a><br>
<a href="proceedings/proceedings.pdf">DebConf6 proceedings</a><br>
</body>
</html>
